Package twisted :: Package spread :: Module util :: Class LocalAsyncForwarder

[show private | hide private]
[frames | no frames]

## Class LocalAsyncForwarder

A class useful for forwarding a locally-defined interface.

Method Summary
| `__init__(self, forwarded, interfaceClass, failWhenNotImplemented)`
| `callRemote(self, method, *args, **kw)`

Generated by Epydoc 1.1 on Thu May 8 13:16:55 2003 | http://epydoc.sf.net